<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="photoSearch">Bild</item>
		<item id="recPlay">Video</item>
		<item id="localRec">lokale Aufnahmen</item>
		<item id="sdRec">SD Karten Aufnahmen</item>
		<item id="startTime">Startzeit</item>
		<item id="endTime">Endezeit</item>
		<item id="search">suche</item>
		<item id="recName">Dateiname</item>
		<item id="time">Zeit</item>
		<item id="duration">Dauer</item>
		<item id="preFrame">vorheriger Frame</item>
		<item id="backwardsSpeed">Geschwindigkeit -</item>
		<item id="backwards">rückwärts</item>
		<item id="stop">anhalten</item>
		<item id="forwards">vorwärts</item>
		<item id="pause">Pause</item>
		<item id="forwardsSpeed">Geschwindigkeit +</item>
		<item id="nextFrame">nächster Frame</item>
		<item id="pre30Sec">letzte 30 Sekunden</item>
		<item id="next30Sec">nächste 30 Sekunden</item>
		<item id="voiceOn">Audio ein</item>
		<item id="voiceOff">Audio aus</item>
		<item id="fullScreen">Vollbild</item>
		<item id="selectRec">bitte Aufnahmedatei wählen</item>
		<item id="lastFile">letzte Datei</item>
		<item id="nextFile">nächste Datei</item>
		<item id="watermark">Wasserzeichen</item>
		<item id="motion">Bewegung</item>
		<item id="sensor">Sensor</item>
		<item id="eventType">Ereignistyp</item>
		<item id="imgTime">Zeit</item>
		<item id="fileName">Bild Name</item>
		<item id="close">deaktivieren</item>
		<item id="closeAll">alle schließen</item>
		<item id="save">speichern</item>
		<item id="saveAll">alle speichern</item>
		<item id="properSize">autom. Größe</item>
		<item id="actualSize">aktuelle Größe</item>
		<item id="zoomOut">Zoom In</item>
		<item id="zoomIn">Zoom Out</item>
		<item id="slideShow">Foto Slideshow</item>
		<item id="tip">Startzeit &lt;br&gt; muss vor &lt;br&gt; Endezeit liegen.</item>
		<item id="failedLoad">laden fehlgeschlagen</item>
		<item id="vloss">Video Signalverlust</item>
		<item id="perimeter">Übertritt</item>
		<item id="tripwire">Linien Übertritt</item>
		<item id="osc">Objektverfolgung</item>
		<item id="avd">Ausnahme</item>
		<item id="searchFailed">Suche fehlgeschlagen</item>
		<item id="noCard">Keine Karte</item>
		<item id="noFormatted">nicht formatiert</item>
		<item id="formatting">formatieren</item>
		<item id="popUpStatus">Ejected</item>
		<item id="popup">Ejected</item>
		<item id="normal">normal</item>
		<item id="popUp">Eject</item>
		<item id="waterOff">Wasserzeichen deaktivieren</item>
		<item id="waterOn">Wasserzeichen aktivieren</item>
		<item id="manual">Netzwerkverbindung getrennt</item>
		<item id="recType">Aufnahmetyp</item>
		<item id="disconnect">Trennen</item>
		<item id="schedule">Planer</item>
		<item id="recDownload">Aufnahme Download</item>
		<item id="localSnap">Lokales Bild</item>
		<item id="sdSnap">SD Karten Bild</item>
	</items>
</languageInfo>
